Kik messenger on iPhone 3G 4.2.1

Discussion in 'iOS 5 and earlier' started by opara11, Nov 20, 2012.

  1. opara11 macrumors newbie

    Joined:
    Nov 20, 2012
    #1
    Hi Guys, i'm running 4.2.1 on my Iphone 3G which is jailbroken.I've tried to get Kik from the apstore however it says I need to be running 4.3.

    Can anyone think of a workaround I could use? thought if I could get hold of a previous versions API then that might work but i've had no joy finding one.

    Any help will really be appreciated.:)
     
  2. tomtanojevic macrumors member

    Joined:
    Apr 10, 2013
    Location:
    melbourne
    #2
    there isa repo my ipod touch 2g has that tricks your idevice into thinking it has any ios beside 1,2 and 5. only get ios 4.3.4 because if u have ios 6 it requires the new app store. ill give you the repo tonight.
     

Share This Page